 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-1 .u-group-1 {
  min-height: 912px;
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  align-self: center;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  height: 360px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 50% 29.93%;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: NaNpx;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}